#maincontentindex .catagory .catboxall{width: 185px; padding-right: 16px; float: left; margin-bottom:20px;}
#maincontentindex .catagory .catboxall a img{width:185px; height:115px;}
#maincontentindex .catagory .catbox li h2, #maincontentindex .catagory .catboxall li h2{height: 18px; line-height: 18px; overflow: hidden;}
#maincontentindex .catagory .catboxall h2 a {font-family: tahoma; color: #187aa3; font-size: 12px; font-weight: bold; line-height: 18px;}
#maincontentindex .catagory .catbox li h3, #maincontentindex .catagory .catboxall li h3{color: #707070; line-height:14px; height: 26px; overflow: hidden; }
#maincontentindex .catagory .catbox li.detail, #maincontentindex .catagory .catboxall li.detail{padding-top:5px;}
#maincontentindex .catagory .catbox li.detail i.icon, #maincontentindex .catagory .catboxall li.detail i.icon{background: url("/2012img/toolbar/icon_16x16_03.png") no-repeat -96px -119px; vertical-align: middle; display: inline-block; width: 10px; height: 10px; padding-right: 5px;}
#maincontentindex .catagory .catbox a img{ width:185px; }
#maincontentindex .catagory .date{font-size: 9px; color: #d7d7d7;}
#maincontentindex .catagory .commentlike{color: #707070; float:right;}
#maincontentindex #leadmaincontent ul.navi-con{width:152px; float:right;}
#maincontentindex #leadmaincontent ul.navi-con li{overflow:hidden; position:relative; z-index:1;}
#maincontentindex #leadmaincontent ul li a.layer{background: url('/2012contentimg/black_tran.png') repeat top left; width: 150px; height: 30px; position: absolute; z-index: 1;}
#maincontentindex #leadmaincontent ul li.clicked a.layer{background:none;}
#maincontentindex #leadmaincontent ul li img{width:100%}
#maincontentindex #leadmaincontent .bigboxlead{position:relative; z-index:1; overflow:hidden;}
#maincontentindex #leadmaincontent .bigboxlead ul {width:435px; height:200px; position:absolute; z-index:1;}
#maincontentindex #leadmaincontent .bigboxlead ul li{width:435px; height:200px; border:none; margin:0; opacity: 0.75;}
#maincontentindex #leadmaincontent .bigboxlead ul li.active{opacity: 1;}
#maincontentindex #leadmaincontent .bigboxlead ul li img{width:100%;}
.catagory .viewmore ul{float:right;}
.catagory .viewmore ul li{background-color: #d7d7d7; height: 20px; line-height: 20px; vertical-align: middle; text-align: center; margin-left: 5px; padding: 0 5px; float:left;}
.funny{background-position:0 -304px}
.knowledge{background-position:0 -265px}
#maincontentindex #maincontenttitle h2 {margin-top:-4px;}
.right .hotwebboard ul li span.dil_lll{vertical-align: middle; padding: 0;}
.right .hotwebboard ul li span.dil_lll a i.l , .right .hotwebboard ul li span.dil_lll a i.dl{padding-left:0;}
.right .hotwebboard ul li span.dillll{padding:0;}
.hotwebboard ul li span.dillll.dillll i.icr{background:url("/2012img/toolbar/icon_16x16_03.png") no-repeat -95px -151px; vertical-align:middle; display:inline-block; width:14px; height:10px; padding:0;}
.hotwebboard ul li i.icon{background: url("/2012img/toolbar/icon_16x16_03.png") no-repeat -96px -119px; vertical-align: middle; display: inline-block; width: 10px; height: 10px; padding:0 0 0 5px;}
.hotwebboard ul li i.ic{background: none; height: auto; width: auto; padding: 0;}
.right .hotwebboard ul li span.dillll .likeBub li.p i{ background: none; width: auto; height: auto; padding: 0; }
.commentlike a.cmm{color:#707070;}
.catagory .viewmore a i.arr-down{background: url('/2012img/toolbar/icon_16x16_03.png') no-repeat -230px -76px; padding-left: 5px; cursor: pointer; width: 9px; height: 9px; display: inline-block;}
.right .banner_bigbox{padding:0;}
.boardpaging{width:589px; border:0;}
.boardpaging ul{width:589px; margin:0;}
.msgsender div {display: inline-block; height: 20px; position: absolute; right: 5px; top: 5px; z-index: 1;}




.container{ width: 980px; height: auto; margin:25px auto 0; background: url('/ambipur/images/content_header.png') no-repeat top left; }
#nav{ height:100px; }
#nav .bannerhome{ display:none;}
#index-header{ width: 980px; height: 185px; display: block;}
#mininav{ padding:0; text-indent: 27px;}
#mininav span , #mininav a{ color:#FFF; }
#mininav #istat-block{ display:inline-block; position:absolute; z-index:1; right:15px; bottom: 0;line-height: 15px;text-indent: 0; }
.bggdbottom{ background: url('/ambipur/images/content_header.png') no-repeat 0 -216px #059bd9; padding:0;}
#wrap{ width: 960px; margin: auto; border: 1px solid #EEE; border-radius: 5px; padding-bottom: 20px; background: #FFF; }
.mainleft { padding:0; }
.bggdbottom .right{ padding-right:9px;}
#maincontentindex{ border:none; }
.contenttop , .contentbottom , .righttop , .rightbottom{ background:none;}
#superleftthumb{ left:-40px; background:url('/ambipur/images/content_icon.jpg') no-repeat center center #00286D; }
#maincontentindex #maincontenttitle h1{ color:#00286D; }
#maincontentindex #maincontenttitle h2{ color:#585858; }
.footerbottom{ width: 980px; height: 67px; background: url('/ambipur/images/content_footer.png') no-repeat top center; position:relative; z-index:1; }
.footerbottom a{  width: 100%; height: 100%; display: block; text-indent: -999px; }
#maincontentindexfooter{ background-image: url( '/ambipur/images/footer_bg_maincontent-ambipur.jpg');